#unboxed {background-color: #f5f5f5;position: relative;}
#unboxed .container {max-width: 1115px;width: 100%;}
#unboxed h3 {font-size: 2.8125em;}
#unboxed p {margin-bottom: 2px;}
#unboxed p.bold {font-size:22px}
#unboxed .flex {gap: 50px 0;}
#unboxed .item {flex: 1 200px;}
#unboxed::after {
  position: absolute;
  content: '';
  width: 0; 
  height: 0; 
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  border-left: 47px solid transparent;
  border-right: 47px solid transparent;
  border-top: 47px solid #fff;
}